// Copyright 2012 Google Inc. All rights reserved.
// Container Version: 28
(function(w,g){w[g]=w[g]||{};})(window,'google_tag_manager');(function(){
var aa,ba="function"==typeof Object.defineProperties?Object.defineProperty:function(a,b,c){a!=Array.prototype&&a!=Object.prototype&&(a[b]=c.value)},ca="undefined"!=typeof window&&window===this?this:"undefined"!=typeof global&&null!=global?global:this,ea=function(){ea=function(){};ca.Symbol||(ca.Symbol=fa)},fa=function(){var a=0;return function(b){return"jscomp_symbol_"+(b||"")+a++}}(),ia=function(){ea();var a=ca.Symbol.iterator;a||(a=ca.Symbol.iterator=ca.Symbol("iterator"));"function"!=typeof Array.prototype[a]&&
ba(Array.prototype,a,{configurable:!0,writable:!0,value:function(){return ha(this)}});ia=function(){}},ha=function(a){var b=0;return ja(function(){return b<a.length?{done:!1,value:a[b++]}:{done:!0}})},ja=function(a){ia();var b={next:a};b[ca.Symbol.iterator]=function(){return this};return b},ka=function(a){ia();var b=a[Symbol.iterator];return b?b.call(a):ha(a)};

var __sp;(function(){(function(a){__sp=a;__sp.a="sp";__sp.b=["google"];__sp.c=!0})(function(a){var b=a["27"];na("//www.googleadservices.com/pagead/conversion_async.js",function(){var c=q("google_trackConversion");if(S(c)){var d={};"DATA_LAYER"==a["11"]?d=a[""]:"USER_SPECIFIED"==a["11"]&&(d=Q(a[""],"key","value"));c({google_conversion_id:a["9"],
google_conversion_label:a["10"],google_custom_params:d,google_remarketing_only:!0,onload_callback:a["26"],google_gtm:Ha(void 0)})||b()}else b()},b)})})();
var __e;(function(){(function(a){__e=a;__e.a="e";__e.b=["google"];__e.c=!0})(function(){return La})})();
var __f;(function(){(function(a){__f=a;__f.a="f";__f.b=["google"];__f.c=!0})(function(a){var b=T("gtm.referrer",1)||J.referrer,c;if(b){var d;if(a["7"]&&"URL"!=a["7"]){var e=U(String(b));d=V(e,a["7"],a[""],a[""],a[""])}else d=Ma(U(String(b)));c=d}else c=String(b);return c})})();
var __cl;(function(){function a(a){var b=a.target;if(b){var d=Na(b);d.event="gtm.click";xa(d)}}(function(a){__cl=a;__cl.a="cl";__cl.b=["google"];__cl.c=!0})(function(b){if(!Aa("cl")){var c=q("document");P(c,"click",a,!0);Ea("cl");var d=Da("cl","legacyTeardown",void 0);d&&d()}w(b["26"])})})();


var __u;(function(){(function(a){__u=a;__u.a="u";__u.b=["google"];__u.c=!0})(function(a){var b;b=(b=a[""]?a[""]:T("gtm.url",1))||oa();var c=a["7"],d;if(c&&"URL"!=c){var e=U(String(b));d=V(e,c,"HOST"==c?a[""]:void 0,"PATH"==c?a[""]:void 0,"QUERY"==c?a[""]:void 0)}else d=Ma(U(String(b)));return d})})();
var __v;(function(){(function(a){__v=a;__v.a="v";__v.b=["google"];__v.c=!0})(function(a){var b=T(a["19"].replace(/\\\./g,"."),a["12"]||1);return void 0!==b?b:a[""]})})();
var __cid;(function(){(function(a){__cid=a;__cid.a="cid";__cid.b=["google"];__cid.c=!0})(function(){return Ra.f})})();
var __aev;(function(){var a=void 0,b="",c=0,d=void 0,e={ATTRIBUTE:"gtm.elementAttribute",CLASSES:"gtm.elementClasses",ELEMENT:"gtm.element",ID:"gtm.elementId",HISTORY_CHANGE_SOURCE:"gtm.historyChangeSource",HISTORY_NEW_STATE:"gtm.newHistoryState",HISTORY_NEW_URL_FRAGMENT:"gtm.newUrlFragment",HISTORY_OLD_STATE:"gtm.oldHistoryState",HISTORY_OLD_URL_FRAGMENT:"gtm.oldUrlFragment",TARGET:"gtm.elementTarget"},f=function(a){var b=T(e[a["25"]],1);return void 0!==b?b:a[""]};
(function(a){__aev=a;__aev.a="aev";__aev.b=["google"];__aev.c=!0})(function(e){switch(e["25"]){case "TEXT":var g,k=T("gtm.element",1),l=T("event",1),m=Number(new Date);a===k&&b===l&&c>m-250?g=d:(d=g=k?Ja(k):"",a=k,b=l);c=m;return g||e[""];case "URL":var n=String(T("gtm.elementUrl",1)||e[""]||""),p=U(n);return e["7"]&&"URL"!=e["7"]?V(p,e["7"],e[""],
e[""],e[""]):n;case "ATTRIBUTE":var r;if(void 0===e[""])r=f(e);else{var t=T("gtm.element",1);r=Ia(t,e[""])||e[""]||""}return r;default:return f(e)}})})();

var __awct;(function(){var a=!1,b=[],c=function(a){var b=q("google_trackConversion"),c=a.gtm_onFailure;"function"==typeof b?b(a)||c():c()},d=function(){for(;0<b.length;)c(b.shift())},e=function(b){return function(){d();a=!1;var c=vb[b];c&&3==c.status&&(vb[b]=void 0)}},f=function(){return function(){d();b={push:c};}};(function(a){__awct=a;__awct.a="awct";__awct.b=["google"];__awct.c=!0})(function(c){var d={google_conversion_domain:"",
google_conversion_id:c["9"],google_conversion_label:c["10"],google_conversion_value:c[""]||0,google_remarketing_only:!1,onload_callback:c["26"],gtm_onFailure:c["27"],google_gtm:Ha(void 0)};c[""]&&(d.google_conversion_currency=c[""]);c[""]&&(d.google_conversion_order_id=c[""]);c[""]&&
(d.google_read_ga_cookie_opt_in=!0);!c.hasOwnProperty("13")||c["13"]?(c["8"]&&(d.google_gcl_cookie_prefix=c["8"]),d.google_read_gcl_cookie_opt_out=!1):d.google_read_gcl_cookie_opt_out=!0;b.push(d);a||(a=!0,bb("//www.googleadservices.com/pagead/conversion_async.js",f(),e("//www.googleadservices.com/pagead/conversion_async.js")))})})();



var __baut;(function(){var a=!1;(function(a){__baut=a;__baut.a="baut";__baut.b=["nonGoogleScripts"];__baut.c=!0})(function(b){var c=b["23"]||"uetq",d=q(c,[],!0);if("VARIABLE_REVENUE"==b["17"])d.push({gv:b[""]}),b["26"]();else if("CUSTOM"==b["17"]){var e={},f=function(a,c){void 0!==b[a]&&(e[c]=b[a])};f("","gv");f("","ec");f("","ea");
f("","el");f("","ev");d.push(e);b["26"]()}else if(a)b["26"]();else try{na("//bat.bing.com/bat.js",function(){var a=Fa(q("UET"),{ti:b["22"],q:d});y[c]=a;a.push("pageLoad");b["26"]()},b["27"]),a=!0}catch(g){w(b["27"])}})})();




var __html;(function(){var a=function(b,c,f,g){return function(){try{if(0<c.length){var d=c.shift(),e=a(b,c,f,g);if("SCRIPT"==String(d.nodeName).toUpperCase()&&"text/gtmscript"==d.type){var l=J.createElement("script");l.async=!1;l.type="text/javascript";l.id=d.id;l.text=d.text||d.textContent||d.innerHTML||"";d.charset&&(l.charset=d.charset);var m=d.getAttribute("data-gtmsrc");m&&(l.src=m,Mb(l,e));b.insertBefore(l,null);m||e()}else if(d.innerHTML&&0<=d.innerHTML.toLowerCase().indexOf("<script")){for(var n=
[];d.firstChild;)n.push(d.removeChild(d.firstChild));b.insertBefore(d,null);a(d,n,e,g)()}else b.insertBefore(d,null),e()}else f()}catch(p){w(g)}}};var c=function(d){if(J.body){var e=
d["27"],f=Pb(d["18"],d["26"],e),g=f.hb,h=f.w;if(d[""]){}else d["21"]?
b(g,h,e):a(J.body,Rb(g),h,e)()}else va(function(){c(d)},200)};__html=c;__html.a="html";__html.b=["customScripts"];__html.c=!0})();
/*
 jQuery v1.9.1 (c) 2005, 2012 jQuery Foundation, Inc. jquery.org/license. */
var Yb=/\[object (Boolean|Number|String|Function|Array|Date|RegExp)\]/,Zb=function(a){if(null==a)return String(a);var b=Yb.exec(Object.prototype.toString.call(Object(a)));return b?b[1].toLowerCase():"object"},$b=function(a,b){return Object.prototype.hasOwnProperty.call(Object(a),b)},Wa=function(a){if(!a||"object"!=Zb(a)||a.nodeType||a==a.window)return!1;try{if(a.constructor&&!$b(a,"constructor")&&!$b(a.constructor.prototype,"isPrototypeOf"))return!1}catch(c){return!1}for(var b in a);return void 0===
b||$b(a,b)},Ta=function(a,b){var c=b||("array"==Zb(a)?[]:{}),d;for(d in a)if($b(a,d)){var e=a[d];"array"==Zb(e)?("array"!=Zb(c[d])&&(c[d]=[]),c[d]=Ta(e,c[d])):Wa(e)?(Wa(c[d])||(c[d]={}),c[d]=Ta(e,c[d])):c[d]=e}return c};var Ra={},Kb=null,ac=Math.random();Ra.f="GTM-MXRCMGQ";var bc=null,La=null,Bb=!1,cc="//www.googletagmanager.com/a?id="+Ra.f+"&cv=28",dc={},ec={},Cb={};var fc,gc,hc,ic,jc,kc,lc,mc,nc,oc,pc,qc,rc,sc,tc,uc,vc,wc,xc,yc,zc,Ac,Bc,Cc,Dc,Ec,Fc,Gc,Hc,Ic,Jc,Kc,Lc,Mc,Nc,Oc,Pc,Qc,Rc,Sc,Tc,Uc,Vc,Wc,Xc,Yc,Zc,$c,ad,bd,cd,dd,ed,fd,gd,hd,id,jd,kd,ld,md,nd,od,pd,qd,rd,sd,td,ud,vd,wd,xd,yd,zd,Ad,Bd,Cd,Dd,Ed,Fd,Gd,Hd,Id,Jd,Kd,Ld,Md,Nd,Od,Pd,Qd,qb,Rd,Sd,Td,Vd,Wd,Xd,Yd,Zd,$d,ae,be,rb,ce,de,ee,fe,ge,he,ie,je,ke,le,me,ne,oe,pe,qe,re,se,te,ue,ve,we,xe,ye,ze,Ae,Be,Ce,De,Ee,Fe,Ge,He,Ie,Je,Ke,Le,Me,Ne,Oe,Pe,Qe,Re,Se,Te,Ue,Ve,We,Xe,Ye,Ze,$e,af,bf,cf,df,ef,ff,gf,hf,jf,kf,lf,
mf,nf,of,pf,qf,rf,sf,tf,uf,vf,wf,xf,yf,zf,Af,Bf,Cf,Df,Ef,Ff,Gf,Hf,If,Jf,Kf,Lf,Mf,Nf,Of,Pf,Qf,Rf,Sf,Tf,Uf,Vf,Wf,Xf,Yf,Zf,$f,ag,bg,cg;
(function(){var a=function(a){return{toString:function(){return a}}};fc=a("");gc=a("");hc="";ic=a("");jc=a("");kc=a("");lc=a("");mc=a("");nc=a("");oc=a("");pc=a("");qc=a("0");rc=a("1");sc=a("");tc=a("");uc=a("");
vc=a("");wc=a("");xc=a("");yc=a("");zc=a("");Ac=a("");Bc=a("");Cc=a("");Dc=a("");Ec=a("");Fc=a("");Gc=a("");Hc=a("");Ic=a("");
Jc=a("");Kc=a("");Lc=a("");Mc=a("");Nc=a("");Oc=a("");Pc=a("");Qc=a("");Rc=a("");Sc=a("");Tc=a("");Uc=a("");Vc=a("");Wc=a("");Xc=a("");Yc=a("");Zc=a("");
$c=a("");ad=a("");bd=a("");cd=a("");dd=a("");ed=a("");fd=a("");gd=a("");hd=a("");id=a("");jd=a("");kd=a("");ld=a("");md=a("");nd=a("");od=a("");pd=a("");
qd=a("");rd=a("");sd=a("");td=a("");ud=a("");vd=a("");wd=a("");xd=a("");yd=a("");zd=a("");Ad=a("");Bd=a("");Cd=a("");Dd=a("");Ed=a("");Fd=a("");
Gd=a("");Hd=a("");Id=a("");Jd=a("");Kd=a("");Ld=a("");Md=a("");Nd=a("");Od=a("");Pd=a("");Qd=a("");qb=a("2");Rd=a("");Sd=a("26");Td=a("27");Vd=a("");Wd=a("");
Xd=a("");Yd=a("");Zd=a("");$d=a("");ae=a("");be=a("");rb=a("3");ce=a("");de=a("");ee=a("");fe=a("");ge=a("");he=a("");ie=a("");je=a("");ke=a("");le=a("");me=a("");ne=a("");oe=a("");
pe=a("");qe=a("");re=a("");se=a("");te=a("");ue=a("");ve=a("");we=a("");xe=a("");ye=a("");ze=a("");Ae=a("");Be=a("");Ce=a("");De=a("");Ee=a("");Fe=a("");Ge=a("");He=a("");Ie=a("");
Je=a("");Ke=a("");Le=a("");Me=a("");Ne=a("");Oe=a("");Pe=a("");Qe=a("");Re=a("");Se=a("");Te=a("");Ue=a("");Ve=a("");We=a("");Xe=a("");Ye=a("");Ze=a("");$e=a("");af=a("");
bf=a("");cf=a("");df=a("");ef=a("");ff=a("");gf=a("");hf=a("");jf=a("");kf=a("");lf=a("");mf=a("");nf=a("");of=a("");pf=a("");qf=a("5");rf=
a("");sf=a("");tf=a("");uf=a("");vf=a("");wf=a("");xf=a("");yf=a("");zf=a("");Af=a("");Bf=a("");Cf=a("");Df=a("");Ef=a("");Ff=a("");Gf=a("");Hf=a("");
If=a("");Jf=a("");Kf=a("");Lf=a("");Mf=a("");Nf="";Of=a("");Pf=a("");Qf=a("");Rf=a("");Sf=a("");Tf=a("");Uf=a("");Vf=a("");Wf=a("");Xf=a("");Yf=a("");Zf=
a("");$f=a("");ag=a("");bg=a("");cg=a("")})();var Xb=function(a,b){Ta(a,b)},dg=function(){},S=function(a){return"function"==typeof a},sb=function(a){return"[object Array]"==Object.prototype.toString.call(Object(a))},eg=function(a){return"number"==Zb(a)&&!isNaN(a)},fg=function(a){return/^[0-9]+$/.test(a)},Fb=function(a){return"string"==Zb(a)},gg=function(a,b){if(Array.prototype.indexOf){var c=a.indexOf(b);return"number"==typeof c?c:-1}for(var d=0;d<a.length;d++)if(a[d]===b)return d;return-1},hg=function(a,b){if(a&&sb(a)&&0!=a.length)for(var c=
0;c<a.length;c++)if(a[c]&&b(a[c]))return a[c]},Ka=function(a){return a?a.replace(/^\s+|\s+$/g,""):""},W=function(a){return Math.round(Number(a))||0},Ya=function(a){return"false"==String(a).toLowerCase()?!1:!!a},ig=function(a){var b=[];if(sb(a))for(var c=0;c<a.length;c++)b.push(String(a[c]));return b},Y=function(){return new Date},Qa=function(a,b){if(!eg(a)||!eg(b)||a>b)a=0,b=2147483647;return Math.floor(Math.random()*(b-a+1)+a)},jg=function(){this.prefix="gtm.";this.values={}};
jg.prototype.set=function(a,b){this.values[this.prefix+a]=b};jg.prototype.get=function(a){return this.values[this.prefix+a]};jg.prototype.contains=function(a){return void 0!==this.get(a)};
var kg=function(a,b,c,d){try{if(!a[re])return a[qb](a,b||dg,c||dg);c&&c()}catch(e){d&&d()}return!1},lg=function(a,b){function c(b,c){a.contains(b)||a.set(b,[]);a.get(b).push(c)}for(var d=Ka(b).split("&"),e=0;e<d.length;e++)if(d[e]){var f=d[e].indexOf("=");0>f?c(d[e],"1"):c(d[e].substring(0,f),d[e].substring(f+1))}},mg=function(a){var b=a?a.length:0;return 0<b?a[b-1]:""},pg=function(a){var b=Ra.f;return function(){return a(b)}},qg=function(a){for(var b=0;b<a.length;b++)a[b]()},Va=function(){return"gtm"+
rg()},rg=function(){var a=Kb.sequence||0;Kb.sequence=a+1;return a},Xa=function(a,b,c){return a&&a.hasOwnProperty(b)?a[b]:c},sg=function(a){return null!==a&&void 0!==a&&void 0!==a.length},tg=function(a,b){0==b?a.nc=!0:a.la=!0;var c=a.i;a.G&&(a.G.zb[c]=b);dc[c]&&(dc[c].state=b)},ug=function(a,b){return"function"!=typeof String.prototype.startsWith?0===a.indexOf(b):a.startsWith(b)},vg=function(a,b){a.sort(function(a,d){return b(a,d)?-1:b(d,a)?1:0})};var y=window,J=document,xg=navigator,zb=function(a,b){var c=y[a];y[a]=void 0===c?b:c;return y[a]},Ab=function(a,b,c,d){return(d||"http:"!=y.location.protocol?a:b)+c},Mb=function(a,b){b&&(a.addEventListener?a.onload=b:a.onreadystatechange=function(){a.readyState in{loaded:1,complete:1}&&(a.onreadystatechange=null,b())})},u=function(a,b,c){var d=J.createElement("script");d.type="text/javascript";d.async=!0;d.src=a;Mb(d,b);c&&(d.onerror=c);var e=J.getElementsByTagName("script")[0]||J.body||J.head;e.parentNode.insertBefore(d,
e);return d},nb=function(a,b){var c=J.createElement("iframe");c.height="0";c.width="0";c.style.display="none";c.style.visibility="hidden";var d=J.body&&J.body.lastChild||J.body||J.head;d.parentNode.insertBefore(c,d);Mb(c,b);void 0!==a&&(c.src=a);return c},G=function(a,b,c){var d=new Image(1,1);d.onload=function(){d.onload=null;b&&b()};d.onerror=function(){d.onerror=null;c&&c()};d.src=a},P=function(a,b,c,d){a.addEventListener?a.addEventListener(b,c,!!d):a.attachEvent&&a.attachEvent("on"+b,c)},Ba=function(a,
b,c,d){a.removeEventListener?a.removeEventListener(b,c,!!d):a.detachEvent&&a.detachEvent("on"+b,c)},w=function(a){y.setTimeout(a,0)},yg=!1,zg=[],Ag=function(a){if(!yg){var b=J.createEventObject,c="complete"==J.readyState,d="interactive"==J.readyState;if(!a||"readystatechange"!=a.type||c||!b&&d){yg=!0;for(var e=0;e<zg.length;e++)w(zg[e])}zg.push=function(){for(var a=0;a<arguments.length;a++)w(arguments[a]);return 0}}},Bg=0,Cg=function(){if(!yg&&140>Bg){Bg++;try{J.documentElement.doScroll("left"),Ag()}catch(a){y.setTimeout(Cg,
50)}}},ra=function(a){var b=J.getElementById(a);if(b&&Ia(b,"id")!=a)for(var c=1;c<document.all[a].length;c++)if(Ia(document.all[a][c],"id")==a)return document.all[a][c];return b},Ia=function(a,b){return a&&b&&a.attributes&&a.attributes[b]?a.attributes[b].value:null},Dg=function(a){return a.target||a.srcElement||{}},Ja=function(a){var b=a.innerText||a.textContent||"";b&&" "!=b&&(b=b.replace(/^[\s\xa0]+|[\s\xa0]+$/g,""));b&&(b=b.replace(/(\xa0+|\s{2,}|\n|\r\t)/g," "));return b},Rb=function(a){var b=
J.createElement("div");b.innerHTML="A<div>"+a+"</div>";b=b.lastChild;for(var c=[];b.firstChild;)c.push(b.removeChild(b.firstChild));return c},Eg=function(a,b,c){c=c||100;for(var d={},e=0;e<b.length;e++)d[b[e]]=!0;var f=a;for(e=0;f&&e<=c;e++){if(d[String(f.tagName).toLowerCase()])return f;f=f.parentElement}return null},Fg=!1,Gg=[],Hg=function(){if(!Fg){Fg=!0;for(var a=0;a<Gg.length;a++)w(Gg[a])}},Ig=function(a){a=a||y;var b=a.location.href,c=b.indexOf("#");return 0>c?"":b.substring(c+1)},Lb=function(a){window.console&&
window.console.log&&window.console.log(a)};var Jg=function(a,b){for(var c=a.split("&"),d=0;d<c.length;d++){var e=c[d].split("=");if(decodeURIComponent(e[0]).replace(/\+/g," ")==b)return decodeURIComponent(e.slice(1).join("=")).replace(/\+/g," ")}},V=function(a,b,c,d,e){var f,g=(a.protocol.replace(":","")||y.location.protocol.replace(":","")).toLowerCase();b&&(b=String(b).toLowerCase());switch(b){case "protocol":f=g;break;case "host":f=(a.hostname||y.location.hostname).split(":")[0].toLowerCase();if(c){var h=/^www\d*\./.exec(f);h&&h[0]&&(f=
f.substr(h[0].length))}break;case "port":f=String(1*(a.hostname?a.port:y.location.port)||("http"==g?80:"https"==g?443:""));break;case "path":f="/"==a.pathname.substr(0,1)?a.pathname:"/"+a.pathname;var k=f.split("/");0<=gg(d||[],k[k.length-1])&&(k[k.length-1]="");f=k.join("/");break;case "query":f=a.search.replace("?","");e&&(f=Jg(f,e));break;case "fragment":f=a.hash.replace("#","");break;default:f=a&&a.href}return f},Ma=function(a){var b="";if(a&&a.href){var c=a.href.indexOf("#");b=0>c?a.href:a.href.substr(0,
c)}return b},U=function(a){var b=J.createElement("a");a&&(b.href=a);return b};var Fa=function(a,b){var c=function(){};c.prototype=a.prototype;var d=new c;a.apply(d,Array.prototype.slice.call(arguments,1));return d};var Gb=function(a){return encodeURIComponent(a)},pa=function(a){var b=["veinteractive.com","ve-interactive.cn"];if(!a)return!1;var c=V(U(a),"host");if(!c)return!1;for(var d=0;b&&d<b.length;d++){var e=b[d]&&b[d].toLowerCase();if(e){var f=c.length-e.length;0<f&&"."!=e.charAt(0)&&(f--,e="."+e);if(0<=f&&c.indexOf(e,f)==f)return!0}}return!1};
var Q=function(a,b,c){for(var d={},e=!1,f=0;a&&f<a.length;f++)a[f]&&a[f].hasOwnProperty(b)&&a[f].hasOwnProperty(c)&&(d[a[f][b]]=a[f][c],e=!0);return e?d:null},Sa=function(a,b){Ta(a,b)},Za=function(a){return W(a)},Sb=function(a,b){return gg(a,b)};var Mg=/(^|\.)doubleclick\.net$/i,Ng=/^(www\.)?google(\.com?)?(\.[a-z]{2})?$/,Pa=function(a,b,c){for(var d=String(b||J.cookie).split(";"),e=[],f=0;f<d.length;f++){var g=d[f].split("="),h=Ka(g[0]);if(h&&h==a){var k=Ka(g.slice(1).join("="));k&&!1!==c&&(k=decodeURIComponent(k));e.push(k)}}return e},kb=function(a,b,c,d,e,f){f&&(b=encodeURIComponent(b));var g=a+"="+b+"; ";c&&(g+="path="+c+"; ");e&&(g+="expires="+e.toGMTString()+"; ");var h;h="auto"==d?Og():[d||"none"];for(var k=0;k<h.length;k++){var l=
g,m=h[k],n=c;if(Mg.test(y.location.hostname)||"/"==n&&Ng.test(m))break;"none"!=h[k]&&(l+="domain="+h[k]+";");var p=J.cookie;J.cookie=l;if(p!=J.cookie||0<=gg(Pa(a),b))return!0}return!1},Pg=function(a){if("none"==a)return 0;0==a.indexOf(".")&&(a=a.substr(1));return a.split(".").length},Qg=function(a){var b=a;b?(1<b.length&&b.lastIndexOf("/")==b.length-1&&(b=b.substr(0,b.length-1)),0!=b.indexOf("/")&&(b="/"+b),a=b):a="/";return"/"==a?1:a.split("/").length},Og=function(){var a=V(y.location,"host",!0).split(".");
if(4==a.length&&/^[0-9]*$/.exec(a[3]))return["none"];for(var b=[],c=a.length-2;0<=c;c--)b.push(a.slice(c).join("."));b.push("none");return b};
var eh=function(a,b,c,d,e){var f=a+"{"+(b+": "+c+(d?" !important":""))+"}";e&&(f=e+"{"+f+"}");var g=document;if(g.createStyleSheet){var h=bh(g),k=h.rules.length;h.insertRule(f,k);return function(){h.deleteRule?h.deleteRule(k):h.removeRule(k);h.insertRule("x {}",k)}}var l=ch(f,g);dh(l,g);var m=l.parentNode;return function(){m.removeChild(l)}},fh=null,bh=function(a){if(fh)return fh;for(var b=a.styleSheets.length-1;0<=b;b--){var c=a.styleSheets[b],d=c.ownerNode;if(d&&d.parentNode&&"HEAD"==d.parentNode.tagName)return fh=
c}0==a.styleSheets.length&&a.createStyleSheet();return fh=a.styleSheets[0]},ch=function(a,b){var c=(b||document).createElement("style");void 0!==c.cssText?c.cssText=a:c.innerHTML=a;return c},dh=function(a,b){var c=b||document,d=c.getElementsByTagName("head")[0];d||(d=c.createElement("head"),c.body.parentNode.insertBefore(d,c.body));d.appendChild(a)};var qa=function(a){var b=J;return mh?b.querySelectorAll(a):null},nh=!1;if(J.querySelectorAll)try{var oh=J.querySelectorAll(":root");oh&&1==oh.length&&oh[0]==J.documentElement&&(nh=!0)}catch(a){}var mh=nh;/*
 Copyright (c) 2014 Derek Brans, MIT license https://github.com/krux/postscribe/blob/master/LICENSE. Portions derived from simplehtmlparser, which is licensed under the Apache License, Version 2.0 */
var Ch={event:function(a){var b=a[1];if(Fb(b)&&!(3<a.length)){var c;if(2<a.length){if(!Wa(a[2]))return;c=a[2]}var d=c,e={event:b};d&&(d=Ta(d,void 0),e.eventModel=d,e.eventCallback=d.eventCallback);return e}},set:function(a){var b;2==a.length&&Wa(a[1])?b=Ta(a[1],void 0):3==a.length&&Fb(a[1])&&(b={},b[a[1]]=a[2]);if(b)return b._clear=!0,b},js:function(a){if(2==a.length&&a[1].getTime)return{event:"gtm.js","gtm.start":a[1].getTime()}}};var Dh=new jg,Eh={},Gh={set:function(a,b){Ta(Fh(a,b),Eh)},get:function(a){return Z(a,2)},reset:function(){Dh=new jg;Eh={}}},Z=function(a,b){return 2!=b?Dh.get(a):Hh(a)},Hh=function(a){for(var b=a.split("."),c=0,d=Eh.eventModel;void 0!==d&&c<b.length;c++){if(null===d)return!1;d=d[b[c]]}if(void 0!==d||1<c)return d;var e=Eh;for(c=0;c<b.length;c++){if(null===e)return!1;if(void 0===e[b[c]])return;e=e[b[c]]}return e},Ih=function(a,b){Dh.set(a,b);Ta(Fh(a,b),Eh)},Fh=function(a,b){for(var c={},d=c,e=a.split("."),
f=0;f<e.length-1;f++)d=d[e[f]]={};d[e[e.length-1]]=b;return c};var Jh=!1,Kh=!1;var Lh=Math.random(),Mh="0.050000">Lh;
var Nh=function(a,b){if(Mh){var c=cc,d=function(a,b){b&&(c+=a+encodeURIComponent(b))};d("&v=","t");d("&n=",a);d("&s=",b&&b.state);d("&h=",b&&b.hideLatency);d("&g=",b&&b.gaLatency);d("&p=",b&&b.loadBy);d("&o=",b&&b.timeout);d("&l=",Y().getTime()-W(bc));c+="&sr=0.050000";d("&ps=",Lh);d("&cb=",Qa());G(c)}},Oh=dg,Ph=function(){var a=!1;
};var Rh=function(a){var b=Kb.zones;return b?b.checkState(Ra.f,a):Qh},Ib=function(a){var b=Kb.zones;!b&&a&&(b=Kb.zones=a());return b},Qh={active:!0,isWhitelisted:function(){return!0}};var Sh=dg,Th=[],Uh=!1,Vh=function(a){return y["dataLayer"].push(a)},Wh=function(a){var b=!1;return function(){!b&&S(a)&&w(pg(a));b=!0}},ei=function(){for(var a=!1;!Uh&&0<Th.length;){Uh=!0;delete Eh.eventModel;var b=Th.shift();if(S(b))try{b.call(Gh)}catch(Oa){}else if(sb(b))a:{var c=b;if(Fb(c[0])){for(var d=c[0].split("."),e=d.pop(),f=c.slice(1),g=Eh,h=0;h<d.length;h++){if(void 0===g[d[h]])break a;g=g[d[h]]}try{g[e].apply(g,f)}catch(Oa){}}}else{var k=b;if(k&&("[object Arguments]"==Object.prototype.toString.call(k)||
Object.prototype.hasOwnProperty.call(k,"callee"))){a:{var l=b;if(l.length&&Fb(l[0])){var m=Ch[l[0]];if(m){b=m(l);break a}}b=void 0}if(!b){Uh=!1;continue}}var n=void 0,p=void 0,r=b,t=r._clear;for(p in r)r.hasOwnProperty(p)&&"_clear"!==p&&(t&&Ih(p,void 0),Ih(p,r[p]));var v=!1,z=r.event;if(z){r.hasOwnProperty("gtm.uniqueEventId")||(r["gtm.uniqueEventId"]=rg(),Ih("gtm.uniqueEventId",r["gtm.uniqueEventId"]));n=r["gtm.uniqueEventId"];La=z;var H=Rh(n);if(H.active){var E=Wh(r.eventCallback),F=r.eventTimeout;
F&&y.setTimeout(E,Number(F));v=Sh(n,z,H.isWhitelisted,E,r.eventReporter)}}bc||(bc=r["gtm.start"])&&Oh();var L,B=r,D=n,A=z,C=Eh;La=null;a=v||a}Uh=!1}return!a},fi=function(){var a=ei();try{var b=y["dataLayer"].hide;if(b&&void 0!==b[Ra.f]&&b.end){b[Ra.f]=!1;var c=!0,d;for(d in b)if(b.hasOwnProperty(d)&&!0===b[d]){c=!1;break}c&&(b.end(),b.end=null)}}catch(e){}return a},gi=function(){var a=zb("dataLayer",[]),b=zb("google_tag_manager",{});b=b["dataLayer"]=b["dataLayer"]||{};zg.push(function(){b.gtmDom||(b.gtmDom=!0,a.push({event:"gtm.dom"}))});Gg.push(function(){b.gtmLoad||
(b.gtmLoad=!0,a.push({event:"gtm.load"}))});var c=a.push;a.push=function(){var b=[].slice.call(arguments,0);c.apply(a,b);for(Th.push.apply(Th,b);300<this.length;)this.shift();return ei()};Th.push.apply(Th,a.slice(0));w(fi)};var hi,ii,ji;
var Na=function(a,b){var c={"gtm.element":a,"gtm.elementClasses":a.className,"gtm.elementId":a["for"]||Ia(a,"id")||"","gtm.elementTarget":a.formTarget||a.target||""};if(b&&li)if("LINK_CLICK"==b)c["gtm.elementUrl"]=a.href;else if("FORM_SUBMIT"==b){var d=a.action;d&&d.tagName&&(d=a.cloneNode(!1).action);c["gtm.elementUrl"]=d}c.hasOwnProperty("gtm.elementUrl")||(c["gtm.elementUrl"]=(a.attributes&&a.attributes.formaction?a.formAction:"")||a.action||a.href||a.src||a.code||a.codebase||"");return c},Ai=
function(a){Kb.hasOwnProperty("autoEventsSettings")||(Kb.autoEventsSettings={});var b=Kb.autoEventsSettings;b.hasOwnProperty(a)||(b[a]={});return b[a]},za=function(a,b,c){Ai(a)[b]=c},yb=function(a,b,c,d){var e=Ai(a),f=Xa(e,b,d);e[b]=c(f)},Da=function(a,b,c){var d=Ai(a);return Xa(d,b,c)},Aa=function(a){return!!Da(a,"init",!1)},Ea=function(a){za(a,"init",!0)},Bi=function(){};var Ci=function(a){for(var b=[],c=J.cookie.split(";"),d=new RegExp("^\\s*"+a+"=\\s*(.*?)\\s*$"),e=0;e<c.length;e++){var f=c[e].match(d);f&&b.push(f[1])}var g=[];if(!b||0==b.length)return g;for(var h=0;h<b.length;h++){var k=b[h].split(".");3==k.length&&"GCL"==k[0]&&k[1]&&g.push(k[2])}return g};var Di=/^\w+$/,Ei=/^[\w-]+$/,Fi=/^\d+\.fls\.doubleclick\.net$/;function Gi(a){return a&&"string"==typeof a&&a.match(Di)?a:"_gcl"}function Hi(a){if(a){if("string"==typeof a){var b=Gi(a);return{ma:b,ka:b}}if(a&&"object"==typeof a)return{ma:Gi(a.dc),ka:Gi(a.aw)}}return{ma:"_gcl",ka:"_gcl"}}function Ii(a){var b=U(y.location.href),c=V(b,"host",!1);if(c&&c.match(Fi)){var d=V(b,"path").split(a+"=");if(1<d.length)return d[1].split(";")[0].split("?")[0]}}
function Ji(a){return a.filter(function(a){return Ei.test(a)})}var Li=function(a){var b=Ii("gclaw");if(b)return b.split(".");var c=Hi(a);if("_gcl"==c.ka){var d=Ki();if(d&&(null==d.K||"aw.ds"==d.K))return[d.pa]}return Ji(Ci(c.ka+"_aw"))},Mi=function(a){var b=Ii("gcldc");if(b)return b.split(".");var c=Hi(a);if("_gcl"==c.ma){var d=Ki();if(d&&("ds"==d.K||"aw.ds"==d.K))return[d.pa]}return Ji(Ci(c.ma+"_dc"))};
function Ki(){var a=U(y.location.href),b=V(a,"query",!1,void 0,"gclid"),c=V(a,"query",!1,void 0,"gclsrc");if(!b||!c){var d=V(a,"fragment");b=b||Jg(d,"gclid");c=c||Jg(d,"gclsrc")}return void 0!==b&&b.match(Ei)?{pa:b,K:c}:null}
var ob=function(a,b,c){var d=Hi(a);c=c||"auto";b=b||"/";var e=Ki();if(null!==e){var f=(new Date).getTime(),g=new Date(f+7776E6),h=["GCL",Math.round(f/1E3),e.pa].join(".");e.K&&"aw.ds"!=e.K||kb(d.ka+"_aw",h,b,c,g,!0);"aw.ds"!=e.K&&"ds"!=e.K||kb(d.ma+"_dc",h,b,c,g,!0)}},Ni=function(){var a=Ii("gac");if(a)return decodeURIComponent(a);for(var b=[],c=J.cookie.split(";"),d=/^\s*_gac_(UA-\d+-\d+)=\s*(.+?)\s*$/,e=0;e<c.length;e++){var f=c[e].match(d);f&&b.push({Bb:f[1],value:f[2]})}var g={};if(b&&b.length)for(var h=
0;h<b.length;h++){var k=b[h].value.split(".");"1"==k[0]&&3==k.length&&k[1]&&(g[b[h].Bb]||(g[b[h].Bb]=[]),g[b[h].Bb].push({timestamp:k[1],pa:k[2]}))}var l=[],m;for(m in g)if(g.hasOwnProperty(m)){for(var n=[],p=g[m],r=0;r<p.length;r++)n.push(p[r].pa);n=Ji(n);n.length&&l.push(m+":"+n.join(","))}return l.join(";")};var Oi;a:{Oi="G"}var Pi={"":"n",UA:"u",AW:"a",DC:"d",GTM:Oi},Ha=function(a){var b=Ra.f.split("-"),c=b[0].toUpperCase();return(Pi[c]||"i")+"4s"+(a&&"GTM"===c?b[1]:"")};var Db=new String("undefined"),Ti=function(a){this.resolve=function(b){for(var c=[],d=0;d<a.length;d++)c.push(a[d]===Db?b:a[d]);return c.join("")}};Ti.prototype.toString=function(){return this.resolve("undefined")};Ti.prototype.valueOf=Ti.prototype.toString;var Ui={},Vi=function(a,b){var c=rg();Ui[c]=[a,b];return c},Wi=function(a){var b=a?0:1;return function(a){var c=Ui[a];if(c&&S(c[b]))c[b]();Ui[a]=void 0}};var Xi={},Yi,Zi;
var hj=function(){};var ij=!!y.MutationObserver,Wb=void 0,lb=function(a){if(!Wb){var b=function(){var a=J.body;if(a)if(ij)(new MutationObserver(function(){for(var a=0;a<Wb.length;a++)w(Wb[a])})).observe(a,{childList:!0,subtree:!0});else{var b=!1;P(a,"DOMNodeInserted",function(){b||(b=!0,w(function(){b=!1;for(var a=0;a<Wb.length;a++)w(Wb[a])}))})}};Wb=[];J.body?b():w(b)}Wb.push(a)};var tb=function(a,b,c,d){P(a,b,c,d)},va=function(a,b){return y.setTimeout(a,b)},na=function(a,b,c){u(a,b,c)},vb={},bb=function(a,b,c){var d=vb[a];if(void 0===d){var e=function(a,b){return function(){a.status=b;for(var c=2==b?a.wb:a.bb,d=0;d<c.length;d++)y.setTimeout(c[d],0)}};d={status:1,wb:[],bb:[],jc:void 0};d.Cd=u(a,e(d,2),e(d,3));vb[a]=d}0===d.status&&(d.jc(),d.status=2);2===d.status?b&&b():3===d.status?c&&c():1===d.status&&(b&&d.wb.push(b),c&&d.bb.push(c))},qj=function(a,b){vb[a]={status:0,wb:[],
bb:[],jc:b,Cd:null}},oa=function(){return y.location.href},ub=function(a){return V(U(a),"fragment")},T=function(a,b){return Z(a,b||2)},xa=function(a,b,c){b&&(a.eventCallback=b,c&&(a.eventTimeout=c));return Vh(a)},la=function(a,b){y[a]=b},q=function(a,b,c){var d=y;b&&(void 0===d[a]||c&&!d[a])&&(d[a]=b);return d[a]},wb=function(a,b){return Eg(a,b,100)},x=function(a,b,c,d){var e=!d&&"http:"==y.location.protocol;e&&(e=2!==Hb());return(e?b:a)+c},Nb=function(a){yg?a():zg.push(a)};
var sa=function(a){var b=0;return b},Ub=function(a){},ta=function(a){var b=!1;return b},xb=function(a,b){return hg(a,
b)},ya=function(a,b,c,d){yb(a,b,c,d)},Ca=function(a,b,c){return Da(a,b,c)};var Hb=function(){var a;a="www.googletagmanager.com/gtm.js";for(var b="https://"+a,c="http://"+a,d=1,e=J.getElementsByTagName("script"),f=0;f<e.length&&100>f;f++){var g=e[f].src;if(g){g=g.toLowerCase();if(ug(g,c))return 3;1===d&&ug(g,b)&&(d=2)}}return d};var Jb=function(a){var b="www.googletagmanager.com/gtm.js?id="+encodeURIComponent(a)+"&l=dataLayer";u(x("https://","http://",b),void 0,void 0)};var Pb=function(a,b,c){a instanceof Ti&&(a=a.resolve(Vi(b,c)),b=dg);return{hb:a,w:b}};var rj=new RegExp(/^(.*\.)?(google|youtube|blogger|withgoogle)(\.com?)?(\.[a-z]{2})?\.?$/),sj={customPixels:["nonGooglePixels"],html:["customScripts","customPixels","nonGooglePixels","nonGoogleScripts","nonGoogleIframes"],customScripts:["html","customPixels","nonGooglePixels","nonGoogleScripts","nonGoogleIframes"],nonGooglePixels:[],nonGoogleScripts:["nonGooglePixels"],nonGoogleIframes:["nonGooglePixels"]},tj={customPixels:["customScripts","html"],html:["customScripts"],customScripts:["html"],nonGooglePixels:["customPixels",
"customScripts","html","nonGoogleScripts","nonGoogleIframes"],nonGoogleScripts:["customScripts","html"],nonGoogleIframes:["customScripts","html","nonGoogleScripts"]},uj=function(a,b){for(var c=[],d=0;d<a.length;d++)c.push(a[d]),c.push.apply(c,b[a[d]]||[]);return c},Yh=function(a){var b=Z("gtm.whitelist");
var c=b&&uj(ig(b),sj),d=Z("gtm.blacklist")||Z("tagTypeBlacklist")||[];rj.test(y.location&&y.location.hostname)&&(d=ig(d),d.push("nonGooglePixels","nonGoogleScripts"));var e=d&&uj(ig(d),tj),f={};return function(g){var h=g&&g[qb];if(!h)return!0;if(void 0!==f[h.a])return f[h.a];var k=a(h.a);if(b){var l;if(l=k)a:{if(0>gg(c,h.a))if(h.b&&0<h.b.length)for(var m=0;m<h.b.length;m++){if(0>
gg(c,h.b[m])){l=!1;break a}}else{l=!1;break a}l=!0}k=l}var n=!1;if(d){var p;if(!(p=0<=gg(e,h.a)))a:{for(var r=h.b||[],t=new jg,v=0;v<e.length;v++)t.set(e[v],!0);for(v=0;v<r.length;v++)if(t.get(r[v])){p=!0;break a}p=!1}n=p}return f[h.a]=!k||n}};var _eu=function(a){var b=String(Z("gtm.elementUrl")||a[od]||""),c=U(b);return b};_eu.a="eu";_eu.b=["google"];var _f=function(a){var b=String(Z("gtm.referrer")||J.referrer);if(!b)return b;var c=U(b);return b};_f.a="f";_f.b=["google"];var Cj=function(a){var b=y.location,c;(c=a[dd]?a[dd]:Z("gtm.url"))&&(b=U(String(c)));var d=b.href,e=d.indexOf("#"),f=0>e?d:d.substr(0,e);return f},_u=Cj;_u.a="u";_u.b=["google"];var _cn=function(a){return 0<=String(a[qc]).indexOf(String(a[rc]))};_cn.a="cn";_cn.b=["google"];var _eq=function(a){return String(a[qc])==String(a[rc])};_eq.a="eq";_eq.b=["google"];var Hk=function(a){if(!a)return!1;if(a[pc]&&sb(a[rc])){for(var b=a[rc],c=0;c<b.length;c++)if(a[rc]=b[c],kg(a))return!0;return!1}return kg(a)};var Ik=248,Jk=[],Kk=[],Zh=[],Lk=new jg,Mk=[],Nk=[],xi=[],yi=[],Ok=function(){this.U=[]};Ok.prototype.set=function(a,b){this.U.push([a,b]);return this};Ok.prototype.resolve=function(a,b){for(var c={},d=0;d<this.U.length;d++){var e=bi(this.U[d][0],a,b),f=bi(this.U[d][1],a,b);c[e]=f}return c};var Pk=function(a){this.index=a};Pk.prototype.resolve=function(a,b){var c=Zh[this.index];if(c&&!b(c)){var d=c[rb];if(a){if(a.get(d))return;a.set(d,!0)}c=bi(c,a,b);a&&a.set(d,!1);return kg(c)}};
var _M=function(a){return new Pk(a)},Qk=function(a){this.resolve=function(b,c){for(var d=[],e=!1,f=0;f<a.length;f++){var g=bi(Jk[a[f]],b,c);g===Db&&(e=!0);d.push(g)}return e?new Ti(d):d.join("")}},_T=function(a){return new Qk(arguments)},Rk=function(a){function b(b){for(var c=1;c<a.length;c++)if(a[c]==b)return!0;return!1}this.resolve=
function(c,d){var e=bi(a[0],c,d);if(a[0]instanceof Pk&&b(8)&&b(16)){if(e===Db)return e;var f=Va();Lk.set(f,e);return'google_tag_manager["'+Ra.f+"\"].macro('"+f+"')"}e=String(e);for(var g=1;g<a.length;g++)e=mk[a[g]](e);return e}},_E=function(a,b){return new Rk(arguments)},Sk=function(a,b){this.A=a;this.xa=b},_R=function(a,b){return new Sk(a,b)};
var bi=function(a,b,c){var d=a;if(a instanceof Pk||a instanceof Ok||a instanceof Qk||a instanceof Rk)return a.resolve(b,c);if(!(a instanceof Sk))if(sb(a)){d=[];for(var e=0;e<a.length;e++)d[e]=bi(a[e],b,c)}else if(a&&"object"==typeof a){d={};for(var f in a)a.hasOwnProperty(f)&&(d[f]=bi(a[f],b,c))}return d},Vk=function(){for(var a=[_cn,__u,'Page URL','1','URL',_M(0),'policypal.co',_eq,__e,'_event',_M(1),'gtm.js','6387973_6',__sp,true,'865122565','NONE','rxV1CNTfz24QhfLCnAM','_url',_M(2),1,__aev,'Click Text','TEXT',_M(3),'Proceed','.policypal.com/insurers/etiqa/products/travel',__v,'Click ID','gtm.elementId',_M(4),'proceed-btn','gtm.click','6387973_24',__awct,'_gcl','dsKLCNW99nIQhfLCnAM',false,39,'policypal.com/insurers/aviva/products/group_pa','6387973_13','3yMWCOLmjnMQhfLCnAM',40,'policypal.com/insurers/aviva/products/group_term_life','Click Classes','gtm.elementClasses',_M(5),'btn btn-lg btn-block primary-btn','6387973_10','3-s8CKnmjnMQhfLCnAM',41,'www.policypal.com/payments/receipt/','6387973_65','Sfm4CNahxnkQhfLCnAM',42,'policypal.com/insurers/ergo/products/travelprotect','6387973_46','e45BCLKws3kQhfLCnAM',43,'policypal.com/insurers/liberty/products/tourcare_plus','6387973_49','tTTWCIXpynkQhfLCnAM',44,'www.policypal.com/insurers/tokio_marine/products/xplora','6387973_35','5Fl1CMTsynkQhfLCnAM',45,'6387973_2147479553',__baut,'5947121','uetq','PAGE_LOAD',50,'6387973_77',__cl,52,'6387973_78',53,'6387973_79',54,'6387973_80',55,'6387973_81',56,'6387973_82',57,'6387973_83',58,'6387973_84',59,'6387973_85',60,'6387973_86',61,'6387973_87',62,'6387973_88',63,'6387973_89',64,'6387973_90',65,'6387973_91',66,'6387973_92',67,'6387973_93',68,'6387973_94',69,'6387973_95',70,'6387973_96',71,'6387973_97',72,'6387973_98',73,'6387973_99',74,'6387973_100',75,'6387973_101',76,'6387973_102',77,'6387973_103',78,'6387973_104',79,'6387973_105',80,'6387973_106',81,'6387973_107',82,'6387973_108',83,'6387973_109',84,'6387973_110',85,'6387973_111',86,'6387973_112',87,'6387973_113',88,'6387973_114',89,'6387973_115',90,'6387973_116',91,__html,'\n\x3cscript type\x3d\x22text/gtmscript\x22\x3e!function(b,e,f,g,a,c,d){b.fbq||(a\x3db.fbq\x3dfunction(){a.callMethod?a.callMethod.apply(a,arguments):a.queue.push(arguments)},b._fbq||(b._fbq\x3da),a.push\x3da,a.loaded\x3d!0,a.version\x3d\x222.0\x22,a.queue\x3d[],c\x3de.createElement(f),c.async\x3d!0,c.src\x3dg,d\x3de.getElementsByTagName(f)[0],d.parentNode.insertBefore(c,d))}(window,document,\x22script\x22,\x22https://connect.facebook.net/en_US/fbevents.js\x22);fbq(\x22init\x22,\x221719047651740758\x22);fbq(\x22set\x22,\x22agent\x22,\x22tmgoogletagmanager\x22,\x221719047651740758\x22);fbq(\x22track\x22,\x22PageView\x22);\x3c/script\x3e\n',2,'\x3cscript type\x3d\x22text/gtmscript\x22\x3efbq(\x22trackCustom\x22,\x22Aviva_GTL_Proceed_2017\x22,{Product:\x22Life-Insurance\x22,Click_Text:\x22Proceed\x22});\x3c/script\x3e',3,'policypal.com/insurers/aviva/products/myshield','6387973_12','\x3cscript type\x3d\x22text/gtmscript\x22\x3efbq(\x22trackCustom\x22,\x22Aviva_MyShield_Proceed_2017\x22,{Product:\x22Health-Insurance\x22,Click_Text:\x22Proceed\x22});\x3c/script\x3e',4,'\x3cscript type\x3d\x22text/gtmscript\x22\x3efbq(\x22trackCustom\x22,\x22Aviva_Group-PA_Proceed_2017\x22,{Product:\x22PA-Insurance\x22,Click_Text:\x22Proceed\x22});\x3c/script\x3e',5,'policypal.com/insurers/aviva/products/myprotector_term','6387973_14','\x3cscript type\x3d\x22text/gtmscript\x22\x3efbq(\x22trackCustom\x22,\x22Aviva_MyProtector_Proceed_2017\x22,{Product:\x22Life-Insurance\x22,Click_Text:\x22Proceed\x22});\x3c/script\x3e',6,'policypal.com/insurers/aviva/products/mymultipay','6387973_16','\x3cscript type\x3d\x22text/gtmscript\x22\x3efbq(\x22trackCustom\x22,\x22Aviva_MyMultiPay_Proceed_2017\x22,{Product:\x22Critical-Illness-Insurance\x22,Click_Text:\x22Proceed\x22});\x3c/script\x3e',7,'policypal.com/insurers/aviva/products/mycare','6387973_17','\x3cscript type\x3d\x22text/gtmscript\x22\x3efbq(\x22trackCustom\x22,\x22Aviva_MyCare_Proceed_2017\x22,{Product:\x22Disability-Insurance\x22,Click_Text:\x22Proceed\x22});\x3c/script\x3e',8,'olicypal.com/insurers/axa/products/term_protector','6387973_18','\x3cscript type\x3d\x22text/gtmscript\x22\x3efbq(\x22trackCustom\x22,\x22Axa_TermProtector_Proceed_2017\x22,{Product:\x22Life-Insurance\x22,Click_Text:\x22Proceed\x22});\x3c/script\x3e',9,'.policypal.com/insurers/axa/products/shield','6387973_21','\x3cscript type\x3d\x22text/gtmscript\x22\x3efbq(\x22trackCustom\x22,\x22Axa_Shield_Proceed_2017\x22,{Product:\x22Health-Insurance\x22,Click_Text:\x22Proceed\x22});\x3c/script\x3e',10,'policypal.com/insurers/manulife/products/educate','6387973_22','\x3cscript type\x3d\x22text/gtmscript\x22\x3efbq(\x22trackCustom\x22,\x22Manulife_Educate_Proceed_2017\x22,{Product:\x22Endowment-Insurance\x22,Click_Text:\x22Proceed\x22});\x3c/script\x3e',11,'\x3cscript type\x3d\x22text/gtmscript\x22\x3efbq(\x22trackCustom\x22,\x22Etia_eProtect-Travel_Proceed_2017\x22,{Product:\x22Travel-Insurance\x22,Click_Text:\x22Proceed\x22});\x3c/script\x3e',12,'policypal.com/insurers/manulife/products/mease','6387973_26','\x3cscript type\x3d\x22text/gtmscript\x22\x3efbq(\x22trackCustom\x22,\x22Manulife_mEase_Proceed_2017\x22,{Product:\x22Critical-Illness-Insurance\x22,Click_Text:\x22Proceed\x22});\x3c/script\x3e',13,'policypal.com/insurers/manulife/products/retireready','6387973_28','\x3cscript type\x3d\x22text/gtmscript\x22\x3efbq(\x22trackCustom\x22,\x22Manulife_RetireReady_Proceed_2017\x22,{Product:\x22Retirement-Insurance\x22,Click_Text:\x22Proceed\x22});\x3c/script\x3e',14,'olicypal.com/insurers/manulife/products/readypayout_plus','6387973_29','\x3cscript type\x3d\x22text/gtmscript\x22\x3efbq(\x22trackCustom\x22,\x22Manulife_ReadyPayoutPlus_Proceed_2017\x22,{Product:\x22Endowment-Insurance\x22,Click_Text:\x22Proceed\x22});\x3c/script\x3e',15,'ww.policypal.com/insurers/manulife/products/ready_complete_care','6387973_31','\x3cscript type\x3d\x22text/gtmscript\x22\x3efbq(\x22trackCustom\x22,\x22Manulife_ReadyCompleteCare_Proceed_2017\x22,{Product:\x22Critical-Illness-Insurance\x22,Click_Text:\x22Proceed\x22});\x3c/script\x3e',16,'\x3cscript type\x3d\x22text/gtmscript\x22\x3efbq(\x22trackCustom\x22,\x22TM_Explora_Proceed_2017\x22,{Product:\x22Travel-Insurance\x22,Click_Text:\x22Proceed\x22});\x3c/script\x3e',17,'Get Covered Now','6387973_36','\x3cscript type\x3d\x22text/gtmscript\x22\x3efbq(\x22trackCustom\x22,\x22TM_Xplora_GetCovered_2017\x22,{Product:\x22Travel-Insurance\x22,Click_Text:\x22Get-Covered\x22});\x3c/script\x3e',18,'www.policypal.com/insurers/etiqa/products/travel','6387973_37','\x3cscript type\x3d\x22text/gtmscript\x22\x3efbq(\x22trackCustom\x22,\x22Etiqa_eProtect-Travel_GetCovered_2017\x22,{Product:\x22Travel-Insurance\x22,Click_Text:\x22Get-Covered\x22});\x3c/script\x3e',19,'6387973_39','\x3cscript type\x3d\x22text/gtmscript\x22\x3efbq(\x22trackCustom\x22,\x22TM_Xplora_PageVisit_2017\x22,{Product:\x22Travel-Insurance\x22});\x3c/script\x3e',20,'6387973_41','\x3cscript type\x3d\x22text/gtmscript\x22\x3efbq(\x22trackCustom\x22,\x22Etiqa_eProtect-Travel_PageVisit_2017\x22,{Product:\x22Travel-Insurance\x22});\x3c/script\x3e',22,'.policypal.com/insurers/aviva/products/group_term_life','6387973_43','\x3cscript type\x3d\x22text/gtmscript\x22\x3efbq(\x22trackCustom\x22,\x22Avia_GTL_GetCovered_2017\x22,{Product:\x22Life-Insurance\x22,Click_Text:\x22Get-Covered\x22});\x3c/script\x3e',23,'com/insurers/ergo/products/travelprotect','6387973_45','\x3cscript type\x3d\x22text/gtmscript\x22\x3efbq(\x22trackCustom\x22,\x22Ergo_Travel_GetCovered_2017\x22,{Product:\x22Travel-Insurance\x22,Click_Text:\x22Get-Covered\x22});\x3c/script\x3e',24,'\x3cscript type\x3d\x22text/gtmscript\x22\x3efbq(\x22trackCustom\x22,\x22Ergo_Travel_Proceed_2017\x22,{Product:\x22Travel-Insurance\x22,Click_Text:\x22Proceed\x22});\x3c/script\x3e',25,'om/insurers/liberty/products/tourcare_plus','6387973_48','\x3cscript type\x3d\x22text/gtmscript\x22\x3efbq(\x22trackCustom\x22,\x22Liberty_Travel_GetCovered_2017\x22,{Product:\x22Travel-Insurance\x22,Click_Text:\x22Get-Covered\x22});\x3c/script\x3e',26,'\x3cscript type\x3d\x22text/gtmscript\x22\x3efbq(\x22trackCustom\x22,\x22Liberty_Travel_Proceed_2017\x22,{Product:\x22Travel-Insurance\x22,Click_Text:\x22Proceed\x22});\x3c/script\x3e',27,'.policypal.com/insurers/manulife/products/retireready','6387973_50','\x3cscript type\x3d\x22text/gtmscript\x22\x3efbq(\x22trackCustom\x22,\x22Manulife_RetireReady_Get-Covered_2017\x22,{Product:\x22Retirement-Insurance\x22,Click_Text:\x22Get-Covered\x22});\x3c/script\x3e',28,'olicypal.com/insurers/manulife/products/mease','6387973_51','\x3cscript type\x3d\x22text/gtmscript\x22\x3efbq(\x22trackCustom\x22,\x22Manulife_mEase_GetCovered_2017\x22,{Product:\x22Critical-Illness-Insurance\x22,Click_Text:\x22Get-Covered\x22});\x3c/script\x3e',29,'insurers/manulife/products/ready_complete_care','6387973_52','\x3cscript type\x3d\x22text/gtmscript\x22\x3efbq(\x22trackCustom\x22,\x22Manulife_ReadyCompleteCare_GetCovered_2017\x22,{Product:\x22Critical-Illness-Insurance\x22,Click_Text:\x22Get-Covered\x22});\x3c/script\x3e',30,'pal.com/insurers/manulife/products/readypayout_plus','6387973_53','\x3cscript type\x3d\x22text/gtmscript\x22\x3efbq(\x22trackCustom\x22,\x22Manulife_ReadyPayoutPlus_GetCovered_2017\x22,{Product:\x22Endowment-Insurance\x22,Click_Text:\x22Get-Covered\x22});\x3c/script\x3e',31,'6387973_54','\x3cscript type\x3d\x22text/gtmscript\x22\x3efbq(\x22trackCustom\x22,\x22Manulife_Educate_GetCovered_2017\x22,{Product:\x22Endowment-Insurance\x22,Click_Text:\x22Get-Covered\x22});\x3c/script\x3e',32,'olicypal.com/insurers/aviva/products/group_pa','6387973_55','\x3cscript type\x3d\x22text/gtmscript\x22\x3efbq(\x22trackCustom\x22,\x22Aviva_Group-PA_GetCovered_2017\x22,{Product:\x22PA-Insurance\x22,Click_Text:\x22Get-Covered\x22});\x3c/script\x3e',33,'.policypal.com/insurers/aviva/products/mycare','6387973_56','\x3cscript type\x3d\x22text/gtmscript\x22\x3efbq(\x22trackCustom\x22,\x22Aviva_MyCare_GetCovered_2017\x22,{Product:\x22Disability-Insurance\x22,Click_Text:\x22Get-Covered\x22});\x3c/script\x3e',34,'6387973_58','\x3cscript type\x3d\x22text/gtmscript\x22\x3efbq(\x22trackCustom\x22,\x22Aviva_MyProtector_GetCovered_2017\x22,{Product:\x22Life-Insurance\x22,Click_Text:\x22Get-Covered\x22});\x3c/script\x3e',35,'.com/insurers/aviva/products/mymultipay','6387973_59','\x3cscript type\x3d\x22text/gtmscript\x22\x3efbq(\x22trackCustom\x22,\x22Aviva_MyMultiPay_GetCovered_2017\x22,{Product:\x22Critical-Illness-Insurance\x22,Click_Text:\x22Get-Covered\x22});\x3c/script\x3e',36,'6387973_61','\x3cscript type\x3d\x22text/gtmscript\x22\x3efbq(\x22trackCustom\x22,\x22Aviva_MyShield_GetCovered_2017\x22,{Product:\x22Health-Insurance\x22,Click_Text:\x22Get-Covered\x22});\x3c/script\x3e',37,'policypal.com/insurers/axa/products/shield','6387973_63','\x3cscript type\x3d\x22text/gtmscript\x22\x3efbq(\x22trackCustom\x22,\x22Axa_Shield_GetCovered_2017\x22,{Product:\x22Health-Insurance\x22,Click_Text:\x22Get-Covered\x22});\x3c/script\x3e',38,'m/insurers/msig/products/traveleasy','6387973_68','\x3cscript type\x3d\x22text/gtmscript\x22\x3efbq(\x22trackCustom\x22,\x22MSIG_Travel_GetCovered_2017\x22,{Product:\x22Travel-Insurance\x22,Click_Text:\x22Get-Covered\x22});\x3c/script\x3e',46,'pal.com/insurers/msig/products/traveleasy','6387973_69',47,'Get Quote','www.policypal.com/motor','6387973_71','\x3cscript type\x3d\x22text/gtmscript\x22\x3efbq(\x22trackCustom\x22,\x22Motor_Insurance_GetQuote_2017\x22,{Product:\x22Motor-Insurance\x22,Click_Text:\x22Get-Quote\x22});\x3c/script\x3e',48,'Get Covered','www.policypal.com/insurers/singlife/products/term_life_direct_term','6387973_73','\x3cscript type\x3d\x22text/gtmscript\x22\x3efbq(\x22trackCustom\x22,\x22Singlife_Term Life_GetCovered_2017\x22,{Product:\x22Life-Insurance\x22,Click_Text:\x22Get-Covered\x22});\x3c/script\x3e',49,'Pay with Card','stripe-button-el','www.policypal.com/v2/payments/checkout/','6387973_76','fbq(\x26#39;track\x26#39;, \x26#39;InitiateCheckout\x26#39;);\n',51,'Transaction ID','gtm.orderId','Page Hostname','HOST','Page Path','PATH',__f,'Referrer','Event','Click Element','gtm.element','Click URL','gtm.elementUrl','Form Element','Form Classes','Form ID','Form Target','gtm.elementTarget','Form URL','Form Text',__cid,'Container ID'],b=[],c=0;c<a.length;c++)b[c]=
Uk(c,a);return b},Uk=function(a,b){var c=b[a],d=c;if(c instanceof Pk||c instanceof Rk||c instanceof Qk||c instanceof Sk)d=c;else if(sb(c)){d=[];for(var e=0;e<c.length;e++)d[e]=Uk(c[e],b)}else if("object"==typeof c){d=new Ok;for(var f in c)c.hasOwnProperty(f)&&d.set(b[f],Uk(c[f],b))}return d},Xk=function(a,b){for(var c=b?b.split(","):[],d=0;d<c.length;d++){var e=c[d]=c[d].split(":");0==a&&(e[1]=
Jk[e[1]]);if(1==a){var f=Wk(e[0]);e=c[d]={};for(var g=0;g<f.length;g++){var h=Kk[f[g]];e[h[0]]=h[1]}}if(2==a)for(g=0;4>g;g++)e[g]=Wk(e[g]);3==a&&(c[d]=Jk[e[0]]);if(4==a)for(g=0;2>g;g++)if(e[g]){e[g]=e[g].split(".");for(var k=0;k<e[g].length;k++)e[g][k]=Jk[e[g][k]]}else e[g]=[];5==a&&(c[d]=e[0])}return c},Wk=function(a){var b=[];if(!a)return b;for(var c=0,d=0;d<a.length&&c<Ik;c+=6,d++){var e=a&&a.charCodeAt(d)||65;if(65!=e){var f;f=65<e&&90>=e?e-65:97<=e&&122>=e?e-97+26:95==e?63:48<=e?e-48+52:62;1&
f&&b.push(c);2&f&&b.push(c+1);4&f&&b.push(c+2);8&f&&b.push(c+3);16&f&&b.push(c+4);32&f&&b.push(c+5)}}return b},Yk=function(a,b,c){a.push.apply(a,Xk(b,c))};var Zk;
var ai=function(a,b){if(null===a||void 0===a)return a;if(b.propertyRenamingRequired){var c={},d;for(d in a)if(a.hasOwnProperty(d)){var e=bl[d];e&&0==e.indexOf("vtp_")&&(c[e]=a[d])}c.__metadata=b;return c}return a},el=function(a){},fl=function(a,b){},gl=function(a,b){},di=function(a){};var hl,il,jl;
var kl=function(){return"&tc="+Nk.filter(function(a){return a}).length},ll="0.005000">Math.random(),ml=function(){hl=[cc,"&v=3&t=t","&pid="+Qa(),"&rv=4s&r=1"].join("")},nl={},ol="",pl={},ql={},rl=2,sl=1E3,tl=function(){rl=2},ul=function(){var a=il;return void 0===a?"":[hl,nl[a]?"":"&es=1",pl[a],kl(),ol,"&z=0"].join("")},vl=function(){jl&&(y.clearTimeout(jl),jl=void 0);void 0===il||nl[il]&&!ol||(ql[il]||0>=rl--||0>=sl--?ql[il]=!0:(G(ul()),nl[il]=!0,ol=""))},wl=function(a,
b,c){if(ll&&!ql[a]&&b){a!==il&&(vl(),il=a);var d=c+String(b[qb]?b[qb].a:"").replace(/_/g,"");ol=ol?ol+"."+d:"&tr="+d;jl||(jl=y.setTimeout(vl,500));2022<=ul().length&&vl()}};var xl=function(a){var b=this;this.i=a;this.la=this.nc=!1;this.xb=[];this.cb=[];this.w=function(){b.la||qg(b.xb);tg(b,1);if(ec[a])for(var c=0;c<ec[a].length;c++)ec[a].shift().w()};this.D=function(){b.la||qg(b.cb);tg(b,2);if(ec[a])for(var c=0;c<ec[a].length;c++)ec[a].shift().D()};this.H=dg},yl=function(a,b){a.xb.push(b)},zl=function(a,b){a.cb.push(b)},Al=function(a){this.P=[];this.yb=[];this.Sb={};this.$b=[];this.ba=0;this.ub={};this.Ab={};this.zb={};this.event=a};Al.prototype.addListener=function(a){this.$b.push(a)};
var Bl=function(a){0<a.ba||qg(a.$b)},Cl=function(a,b,c,d,e,f){if(!c.la){a.P[b]=c;void 0==d&&(d=[]);void 0==e&&(e=[]);void 0==f&&(f=[]);d=sb(d)?d.slice():["or",d];e=sb(e)?e.slice():[e];f=sb(f)?f.slice():[f];a.Sb[b]=d;a.ub[b]=0<e.length;a.Ab[b]=0<f.length;a.ba++;var g=function(){0<a.ba&&!a.ub[b]&&!a.Ab[b]&&a.ba--;Bl(a)};yl(c,g);zl(c,g)}},Hl=function(a){for(var b=[],c={},d=0;d<a.P.length;c={W:c.W},d++)if(c.W=a.P[d],c.W){var e=a.Sb[d],f=a.ub[d],g=a.Ab[d];if(0!=e.length||f||g){if(0<e.length)for(var h=
Dl(e,c.W.H),k=0;k<e.length;k++)e[k]instanceof Sk&&e[k].A!=d&&El(a,e[k].A,h);(f||g)&&Fl(a,d,function(a){return function(){0<a.W.G.ba&&a.W.G.ba--;Bl(a.W.G)}}(c))}else b.push(d)}for(d=0;d<b.length;d++)a.P[b[d]].H();for(d=0;d<a.yb.length;d++){var l=a.yb[d];Gl(l);0<l.length&&l[0].H()}},El=function(a,b,c){a.P[b]&&(yl(a.P[b],function(){c(b,!0)}),zl(a.P[b],function(){c(b,!1)}))},Dl=function(a,b){var c=!1;return function(d,e){var f;a:{for(var g=0;g<a.length;g++)if(a[g]instanceof Sk&&a[g].A===d||a[g]===d){f=
g;break a}f=-1}c||0>f||("or"==a[0]?e?(c=!0,b()):(a.splice(f,1),1==a.length&&(c=!0)):e?(a.splice(f,1),1==a.length&&(c=!0,b())):c=!0)}},Fl=function(a,b,c){var d=[],e=!1,f=function(b){var c,g,h=Nk[b];if(a.event.g(h)){}else g=Il(h,b,a.event.g,a);if(c=g){var k=Jl(b,!0);0<k.length&&f(k[0].A);d.push(c);var l=Jl(b,!1);0<l.length&&f(l[0].A)}else e=!0};f(b);if(e)Kl(b,a.event);else{for(var g=0;g<d.length;g++){var h=d[g],k=Jl(h.i,!0);
if(0<k.length){var l=d[g-1],m=Ll(h);yl(l,m);0==k[0].xa?zl(l,m):zl(l,c)}var n=Jl(h.i,!1);0<n.length&&(m=Ll(d[g+1]),yl(h,m),0==n[0].xa?zl(h,m):zl(h,c))}yl(d[d.length-1],c);zl(d[d.length-1],c);a.yb.push(d)}},Jl=function(a,b){var c=b?gf:yf,d=Nk[a],e=void 0===d[c]?[]:d[c];return sb(e)?e:[e]},Ll=function(a){return function(){a.H()}},Gl=function(a){for(var b=[],c=0;c<a.length;c++){var d=a[c],e=d.i,f=dc[e],g=f.firingOption;if(0!=g&&(1==g&&void 0!==d.G.zb[e]||2==g&&void 0!==f.state)&&(b.push(d),2==f.state&&
c!=a.length-1)){var h=Jl(a[c+1].i,!0);if(0<h.length&&1==h[0].xa)for(++c;c<a.length;c++)b.push(a[c])}}var k=Ml(b),l;for(l in k)if(k.hasOwnProperty(l)){for(var m=void 0,n=void 0,p=k[l],r=p[0],t=p[p.length-1],v,z=0;z<a.length;z++){var H=a[z];!m&&H.i==r&&0<z&&(m=a[z-1]);H.i==t&&z<a.length-1&&(n=a[z+1]);if(-1<gg(p,H.i))if(v=a.splice(z,1)[0],H.i==t)break;else z--}if(v){var E=Number(l),F=m,L=n;if(F){var B=F;B.xb=[];B.cb=[]}if(F&&L){var D=Ll(L);yl(F,D);var A=Jl(F.i,!1);0<A.length&&A[0].A!=E&&0==A[0].xa&&
zl(F,D);var C=Jl(L.i,!0);0<C.length&&C[0].A!=E&&0==C[0].xa&&zl(F,D)}}}},Ml=function(a){for(var b={},c=0;c<a.length;c++){var d=a[c],e=[],f=function(a){var b=Jl(a,!0);0<b.length&&f(b[0].A);e.push(a);var c=Jl(a,!1);0<c.length&&f(c[0].A)};f(d.i);b[d.i]=e}Nl(a,b);return b},Nl=function(a,b){for(var c=0;c<a.length;c++){var d=a[c].i,e;for(e in b)if(b.hasOwnProperty(e)&&e!=d&&-1<gg(b[e],d)){delete b[d];break}}},Kl=function(a,b){if(!ll)return;var c=function(a){return sb(a)?
a[0]:a},d=function(a){var e=Nk[a];if(e){var g=c(void 0===e[gf]?[]:e[gf]);g&&d(g.A);var h=b.g(Nk[a])?"3":"4";wl(b.id,Nk[a],h);var k=c(void 0===e[yf]?[]:e[yf]);k&&d(k.A)}};d(a);};var Ol=function(a,b,c){return function(){var d=b.G?b.G.event:void 0;a[Sd]=function(){d&&wl(d.id,a,"5");b.w()};a[Td]=function(){d&&wl(d.id,a,"6");b.D()};var e=b.i,f=b.G&&b.G.zb[e],g=dc[e]&&dc[e].state,h=f?void 0!==f:b.nc||b.la,k=dc[e]&&dc[e].firingOption,l=k&&2==k,m=k&&1==k;if(!h&&void 0===g||!h&&!l||!l&&!m){tg(b,0);a=bi(a,new jg,c);var n=dg;if(d){
wl(d.id,a,"1"),n=function(){wl(d.id,a,"7")};fl(d,e)}kg(a,b.w,b.D,n)}else l&&0==g||m&&0==f?ec[e].push(b):l&&1==g||m&&1==f?b.w():b.D()}},Il=function(a,b,c,d){function e(a){return a.i===b}var f=function(){var a=d&&d.P;return a&&hg(a,e)}()||new xl(b);f.G=d;f.H=Ol(a,f,c);return f};var Vl=function(){var a=[];return function(b,c){if(void 0===a[b]){var d=Mk[b]&&bi(Mk[b],new jg,c),e=d;d&&(e=Hk(d));a[b]=[e,d]}return a[b]}},Wl=function(a,b){for(var c=b[0],d=0;d<c.length;d++)if(!a.aa(c[d],a.g)[0])return!1;var e=b[2];for(d=0;d<e.length;d++)if(a.aa(e[d],a.g)[0])return!1;return!0},Xl=!1;
Sh=function(a,b,c,d,e){switch(b){case "gtm.js":if(Xl)return!1;Xl=!0;break;case "gtm.sync":if(Z("gtm.snippet")!=ac)return!1}for(var f={id:a,name:b,Fa:d||dg,ja:Wk(),Pa:Wk(),aa:Vl(),g:Yh(c)},g=[],h=0;h<xi.length;h++)if(Wl(f,xi[h])){g[h]=!0;for(var k=f,l=xi[h],m=l[1],n=0;n<m.length;n++)k.ja[m[n]]=!0;var p=l[3];for(n=0;n<p.length;n++)k.Pa[p[n]]=!0}else g[h]=!1;!ll||0>=sl||il===a||(vl(),il=a,ol="",pl[a]="&e="+(0===b.indexOf("gtm.")?encodeURIComponent(b):"*")+"&eid="+a,jl||(jl=y.setTimeout(vl,500)));for(var R=[],M=0;M<Ik;M++)!f.ja[M]||
f.Pa[M]||f.g(Nk[M])||(R[M]=Nk[M]);f.ua=R;for(var ma=new Al(f),da=0;da<Ik;da++)if(f.ja[da]&&!f.Pa[da])if(f.g(Nk[da])){Kl(da,f)}else{var Oa=f.ua[da],ek=Il(Oa,da,f.g,ma);Cl(ma,da,ek,Oa[pd],Oa[gf],Oa[yf]);if(Oa[fc])break}ma.addListener(f.Fa);Hl(ma);Bl(ma);e&&S(e)&&e({passingRules:g,resolvedTags:f.ua});if("gtm.js"==b||"gtm.sync"==b)a:{}var dk={cl:!0,evl:!0,fsl:!0,hl:!0,jel:!0,lcl:!0,sdl:!0,tl:!0,ytl:!0},Ud;for(Ud in f.ua)if(f.ua.hasOwnProperty(Ud)&&!dk[f.ua[Ud][qb].a.replace(/_/g,"")])return!0;return!1};var Zl=function(){};var $l={};var em=function(){};var Yl={macro:function(a){if(Lk.contains(a))return Lk.get(a)}};Yl.dataLayer=Gh;Yl.onHtmlSuccess=Wi(!0);Yl.onHtmlFailure=Wi(!1);Yl.callback=function(a){Cb.hasOwnProperty(a)&&S(Cb[a])&&Cb[a]();delete Cb[a]};
Yl.Jc=function(){var a=y.google_tag_manager;a||(a=y.google_tag_manager={});Kb=a;if(a[Ra.f]){var b=Kb.zones;b&&b.unregisterChild(Ra.f)}else{a[Ra.f]=Yl;hj();Bi();Jk.push.apply(Jk,Vk());Yk(Kk,0,"2:0,2:1,3:2,6:3,7:4,0:5,1:6,2:7,2:8,3:9,0:10,1:11,2:13,4:14,9:15,11:16,10:17,3:18,24:19,5:20,2:21,3:22,25:23,0:24,1:25,1:26,2:27,3:28,19:29,12:20,0:30,1:31,1:32,2:34,13:14,8:35,10:36,16:37,5:38,1:39,10:41,5:42,1:43,3:44,19:45,0:46,1:47,10:49,5:50,1:51,10:53,5:54,1:55,10:57,5:58,1:59,10:61,5:62,1:63,10:65,5:66,2:68,22:69,23:70,17:71,5:72,2:74,5:75,5:77,5:79,5:81,5:83,5:85,5:87,5:89,5:91,5:93,5:95,5:97,5:99,5:101,5:103,5:105,5:107,5:109,5:111,5:113,5:115,5:117,5:119,5:121,5:123,5:125,5:127,5:129,5:131,5:133,5:135,5:137,5:139,5:141,5:143,5:145,5:147,5:149,5:151,5:153,2:154,18:155,21:37,15:37,14:37,5:156,18:157,5:158,1:159,18:161,5:162,18:163,5:164,1:165,18:167,5:168,1:169,18:171,5:172,1:173,18:175,5:176,1:177,18:179,5:180,1:181,18:183,5:184,1:185,18:187,5:188,18:189,5:190,1:191,18:193,5:194,1:195,18:197,5:198,1:199,18:201,5:202,1:203,18:205,5:206,18:207,5:208,1:209,18:211,5:212,1:213,18:215,5:216,18:218,5:219,18:221,5:222,1:223,18:225,5:226,1:227,18:229,5:230,18:231,5:232,1:233,18:235,5:236,18:237,5:238,1:239,18:241,5:242,1:243,18:245,5:246,1:247,18:249,5:250,1:251,18:253,5:254,18:256,5:257,1:258,18:260,5:261,1:262,18:264,5:265,18:267,5:268,1:269,18:271,5:272,18:274,5:275,1:276,18:278,5:279,1:280,18:282,5:283,1:284,5:286,1:287,1:288,18:290,5:291,1:292,1:293,18:295,5:296,1:297,1:298,1:299,18:301,5:302,3:303,20:37,19:304,3:305,7:306,3:307,7:308,2:309,3:310,3:311,3:312,19:313,3:314,19:315,3:316,3:317,3:318,3:319,19:320,3:321,3:322,2:323,3:324");Yk(Zh,1,"e,IM,KAg,IAAc,IAAA8,IAAAkAAG,IAAAkAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA4,KAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD,KAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAM,YAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAw,IEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAB,IAAAkAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAG,IAAAkAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAY,IAAAkAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAk,IAAAkAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAB,IAAA0AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAC,IAAAkAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAM,IAAAkAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAQQ,IAAUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAg,IAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD");Yk(Mk,1,"hB,Ay,BAAgB,hAAAC,BAAAAD,ASAAAE,hAAAAAI,hAAAAAAB,BAAAAAAY,hAAAAAAAC,hAAAAAAAQ,hAAAAAAAAC,hAAAAAAAAQ,hAAAAAAAAAAAAAAAAAAC,hAAAAAAAAAAAAAAAAAAAB,hAAAAAAAAAAAAAAAAAAAI,hAAAAAAAAAAAAAAAAAAAAB,hAAAAAAAAAAAAAAAAAAAAI,hAAAAAAAAAAAAAAAAAAAAAB,hAAAAAAAAAAAAAAAAAAAAAI,hAAAAAAAAAAAAAAAAAAAAAAE,hAAAAAAAAAAAAAAAAAAAAAAg,hAAAAAAAAAAAAAAAAAAAAAAAE,hAAAAAAAAAAAAAAAAAAAAAAAg,BAAgAAAAAAAAAAAAAAAAAAAAAQ,hAAAAAAAAAAAAAAAAAAAAAAAAAC,hAAAAAAAAAAAAAAAAAAAAAAAAAAE,hAAAAAAAAAAAAAAAAAAAAAAAAAAg,hAAAAAAAAAAAAAAAAAAAAAAAAAAAQ,hAAAAAAAAAAAAAAAAAAAAAAAAAAAAI,hAAAAAAAAAAAAAAAAAAAAAAAAAAAAAB,hAAAAAAAAAAAAAAAAAAAAAAAAAAAAAI,hAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAB,hAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAg,hAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAE,hAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAC,hAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAB,hAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAI,hAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAB,BAAgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAE,hAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAI,BAAgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAB,hAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAC,BAAgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAQ,BAAAAAAIAAAAAAAAAAAAAAAAAAAAAAAAAAAAg,hAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAB");Yk(Nk,1,"IAfD,IAGBA4H,IAGBA4y,IAGBA4CgB,IAGBA4CAM,IAGBA4CAgB,IAGBA4CAAM,IAGBA4CAAgB,IACAAAAAAA-,IAAAAAAAAAAD,IAAAAAAAAAAF,IAAAAAAAAAAJ,IAAAAAAAAAAR,IAAAAAAAAAAh,IAAAAAAAAAABB,IAAAAAAAAAABC,IAAAAAAAAAABE,IAAAAAAAAAABI,IAAAAAAAAAABQ,IAAAAAAAAAABg,IAAAAAAAAAABAB,IAAAAAAAAAABAC,IAAAAAAAAAABAE,IAAAAAAAAAABAI,IAAAAAAAAAABAQ,IAAAAAAAAAABAg,IAAAAAAAAAABAAB,IAAAAAAAAAABAAC,IAAAAAAAAAABAAE,IAAAAAAAAAABAAI,IAAAAAAAAAABAAQ,IAAAAAAAAAABAAg,IAAAAAAAAAABAAAB,IAAAAAAAAAABAAAC,IAAAAAAAAAABAAAE,IAAAAAAAAAABAAAI,IAAAAAAAAAABAAAQ,IAAAAAAAAAABAAAg,IAAAAAAAAAABAAAAB,IAAAAAAAAAABAAAAC,IAAAAAAAAAABAAAAE,IAAAAAAAAAABAAAAI,IAAAAAAAAAABAAAAQ,IAAAAAAAAAABAAAAg,IAAAAAAAAAABAAAAAB,IAAAAAAAAAABAAAAAC,IAAAAAAAAAABAAAAAE,IAAAAAAAAAABAAAAAI,IAAAAAAAAAABAAAAAQ,IACAAAAAAAAAAAAAAgf,IACAAAAAAAAAAAAAAguB,IACAAAAAAAAAAAAAAgOM,IACAAAAAAAAAAAAAAgOw,IACAAAAAAAAAAAAAAgOAG,IACAAAAAAAAAAAAAAgOAw,IACAAAAAAAAAAAAAAgOAAG,IACAAAAAAAAAAAAAAgOAAw,IACAAAAAAAAAAAAAAgOAAAG,IACAAAAAAAAAAAAAAgOAAAw,IACAAAAAAAAAAAAAAgOAAAAD,IACAAAAAAAAAAAAAAgOAAAAY,IACAAAAAAAAAAAAAAgOAAAAAD,IACAAAAAAAAAAAAAAgOAAAAAY,IACAAAAAAAAAAAAAAgOAAAAAAD,IACAAAAAAAAAAAAAAgOAAAAAAM,IACAAAAAAAAAAAAAAgOAAAAAAgB,IACAAAAAAAAAAAAAAgOAAAAAAAM,IACAAAAAAAAAAAAAAgOAAAAAAAw,IACAAAAAAAAAAAAAAgOAAAAAAAAD,IACAAAAAAAAAAAAAAgOAAAAAAAAY,IACAAAAAAAAAAAAAAgOAAAAAAAAAD,IACAAAAAAAAAAAAAAgOAAAAAAAAAM,IACAAAAAAAAAAAAAAgOAAAAAAAAAgB,IACAAAAAAAAAAAAAAgOAAAAAAAAAAG,IACAAAAAAAAAAAAAAgOAAAAAAAAAAw,IACAAAAAAAAAAAAAAgOAAAAAAAAAAAG,IACAAAAAAAAAAAAAAgOAAAAAAAAAAAw,IACAAAAAAAAAAAAAAgOAAAAAAAAAAAAG,IACAAAAAAAAAAAAAAgOAAAAAAAAAAAAY,IACAAAAAAAAAAAAAAgOAAAAAAAAAAAAAD,IACAAAAAAAAAAAAAAgOAAAAAAAAAAAAAY,IACAAAAAAAAAAAAAAgOAAAAAAAAAAAAAgB,IACAAAAAAAAAAAAAAgOAAAAAAAAAAAAAAM,IACAAAAAAAAAAAAAAgOAAAAAAAAAAAAAAw,IACAAAAAAAAAAAAAAgOAAAAAAAAAAAAAAAG,IACAAAAAAAAAAAAAAgOAAAAAAAAAAAAAAAw,IACAAAAAAAAAAAAAAgOAAAAAAAAAAAAAAAQC,IACAAAAAAAAAAAAAAgOAAAAAAAAAAAAAAAAw,IACAAAAAAAAAAAAAAgOAAAAAAAAAAAAAAAAAM,IACAAAAAAAAAAAAAAgOAAAAAAAAAAAAAAAAAAG");Yk(xi,2,"D:B::,8:CAAAAAAAAg::,0B:EAAAAAAAQ::,kG:IAAAAAAAE::,CI:Q::,kQ:gAAAAAAAAAAg::,kg:ABAAAAAAAAAAC::,kAB:ACAAAAAAAAQ::,C:A8______D::,0AC:AAAAAAAAI::,kAE:AAAAAAAAg::,kAI:AAAAAAAAAB::,kAQ:AAAAAAAAAC::,kAg:AAAAAAAAAE::,kAAB:AAAAAAAAAI::,kAAC:AAAAAAAAAQ::,kAAE:AAAAAAAAAAB::,kAAI:AAAAAAAAAAC::,kAAQ:AAAAAAAAAAE::,kAAg:AAAAAAAAAAI::,gABAB:AAAAAAAAAAg::,gAAAD:AAAAAAAAAAAB::,CAB:AAAAAAAAAAAC::,K:AAAAAAAAAAAE::,gAAAF:AAAAAAAAAAAI::,gAAAJ:AAAAAAAAAAAQ::,gAAAR:AAAAAAAAAAAAB::,gAAAh:AAAAAAAAAAAAE::,gAAABB:AAAAAAAAAAAAI::,gAAABC:AAAAAAAAAAAAQ::,gAAABE:AAAAAAAAAAAAg::,gAACB:AAAAAAAAAAAAAB::,gAAABI:AAAAAAAAAAAAAC::,gAAABQ:AAAAAAAAAAAAAE::,gAEAB:AAAAAAAAAAAAAI::,gAAABg:AAAAAAAAAAAAAQ::,gACAB:AAAAAAAAAAAAAg::,gAAABAB:AAAAAAAAAAAAAAB::,gAAABAC:AAAAAAAAAAAAAAC::,kAAAAAE:AAAAAAAAAAAAAAE::,gAAAAAY:AAAAAAAAAAAAAAI::,gAAAAAgB:AAAAAAAAAAAAAAQ::,gAAAAAAO:AAAAAAAAAAAAAAg::");Yk(yi,4,"12:,33.33:,40.40:,48.48:,52:,56.56:,60.60:,64.64:,67.73.76.78.80.82.84.86.88.90.92.94.96.98.100.102.104.106.108.110.112.114.116.118.120.122.124.126.128.130.132.134.136.138.140.142.144.146.148.150.152.67:,160:,166:,170:,174:,178:,182:,186:,192:,196:,200:,204:,210:,214:,217:,220:,224:,228:,234:,240:,244:,248:,252:,255:,259:,263:,266:,270:,273:,277:,281:,285:,289:,294:,300:");for(var c=0;c<Nk.length;c++){var d=Nk[c],e=1;d[Ee]?e=2:
d[Qf]&&(e=0);dc[c]={firingOption:e,state:void 0};ec[c]=[]}Ph();gi();var n=y;if("interactive"==J.readyState&&!J.createEventObject||"complete"==J.readyState)Ag();else{P(J,"DOMContentLoaded",Ag);P(J,"readystatechange",Ag);if(J.createEventObject&&J.documentElement.doScroll){var p=!0;try{p=!n.frameElement}catch(H){}p&&Cg()}P(n,"load",Ag)}"complete"===J.readyState?Hg():P(y,"load",Hg);a:{if(!ll)break a;ml();rl=2;il=void 0;pl={};nl={};jl=void 0;ql={};ol="";y.setInterval(ml,864E5);y.setInterval(tl,1E3);}em();Zl();a:{}}};Yl.Jc();var _vs="res_ts:1518433840222000,srv_cl:196958807,ds:live,cv:28";
})()
